I'm using the

download.opensuse.org/repositories/KDE:/Qt45/openSUSE_11.1/

for Qt, and that works fine. However, an hour or so I did a zypper up and Qt was updated although I got a couple of errors like this:

Code:
Additional rpm output:                                                                       
/sbin/ldconfig: /usr/lib/libGLU.so.1 is not a symbolic link                                  

/sbin/ldconfig: /usr/lib/libcurl.so.4 is not a symbolic link

/sbin/ldconfig: /usr/lib/libstdc++.so.6 is not a symbolic link
for several packages namely:

libqt4-4.5.1+4.5.2.20090504-2.1
libqt4-sql-4.5.1+4.5.2.20090504-2.1
libqt4-qt3support-4.5.1+4.5.2.20090504-2.1
libqt4-x11-4.5.1+4.5.2.20090504-2.1
libQtWebKit4-4.5.1+4.5.2.20090504-3.1
libqzion0-0.4.0-73.1

Plus these for 32-bit (I use 64-bit)

libqt4-32bit-4.5.1+4.5.2.20090504-2.1
libqt4-sql-32bit-4.5.1+4.5.2.20090504-2.1
libqt4-x11-32bit-4.5.1+4.5.2.20090504-2.1
libqt4-sql-sqlite-32bit-4.5.1+4.5.2.20090504-2.1
libqt4-sql-mysql-32bit-4.5.1+4.5.2.20090504-3.1
libqt4-qt3support-32bit-4.5.1+4.5.2.20090504-2.1
libQtWebKit4-32bit-4.5.1+4.5.2.20090504-3.1

Everything seems to still work as it should, but should I be concerned? As far as I can tell, the files complained about shouldn't be symbolic links so I'm not sure why it's complaining.